WordPress Plugin: simplified-google-maps-light

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.